{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a747346dd7e57eca3d0c",
  "position": {
    "x": 1210,
    "y": 0,
    "z": 5500,
    "height": 102.39037077346653,
    "width": 200,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "EC页面导航",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "16a92e71fe7df3eb6c92"
}